## linux-restricted-modules-nvidia-6.11 6.11.0-1002.2+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia-6.11 (6.11.0-1002.2+1) noble; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.10.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Sat, 02 Nov 2024 01:03:14 +0100

linux-restricted-generate-nvidia-6.11 (6.11.0-1002.2) noble; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 23 Oct 2024 09:44:36 -0500

linux-restricted-generate-nvidia-6.11 (6.11.0-1001.1) noble; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.10.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Oct 2024 16:47:21 -0500

linux-restricted-generate-nvidia-6.11 (6.11.0-1000.0) noble; urgency=medium

  * Initialize n/linux-restricted-modules-nvidia-6.11.

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 11 Oct 2024 09:59:00 -0500

linux-restricted-generate-nvidia-6.11 (6.11.0-9.9) oracular; urgency=medium

  * Main version: 6.11.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 14:40:45 +0300
