=== debian/changelog ===
linux-restricted-modules-nvidia-6.11 (6.11.0-1002.2+1) noble; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.10.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Sat, 02 Nov 2024 01:03:14 +0100

linux-restricted-modules-nvidia-6.11 (6.11.0-1002.2) noble; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 23 Oct 2024 09:44:36 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1001.1) noble; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.10.14)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Oct 2024 16:47:21 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1000.0) noble; urgency=medium

  * Initialize n/linux-restricted-modules-nvidia-6.11.

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 11 Oct 2024 09:59:00 -0500

linux-restricted-modules (6.11.0-9.9) oracular; urgency=medium

  * Main version: 6.11.0-9.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 14:40:45 +0300

linux-restricted-modules (6.11.0-8.8+2) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 27 Sep 2024 10:07:46 +0300

linux-restricted-modules (6.11.0-8.8+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.09.16)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Sep 2024 14:50:18 +0300

linux-restricted-modules (6.11.0-8.8) oracular; urgency=medium

  * Main version: 6.11.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 15:06:23 +0300

linux-restricted-modules (6.11.0-7.7+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete transitionals
    - [Packaging] Update transitionals for oem

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Sep 2024 14:08:45 +0300

linux-restricted-modules (6.11.0-7.7) oracular; urgency=medium

  * Main version: 6.11.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 Sep 2024 14:26:06 +0300

linux-restricted-modules (6.11.0-6.6) oracular; urgency=medium

  * Main version: 6.11.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 14:43:28 +0300

linux-restricted-modules (6.11.0-5.5) oracular; urgency=medium

  * Main version: 6.11.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 18:59:14 +0300

linux-restricted-modules (6.11.0-4.4+2) oracular; urgency=medium

  * Miscellaneous Ubuntu changes
    - Drop 535-server from arm64 for now (FTBFS)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 18:24:47 +0300

linux-restricted-modules (6.11.0-4.4+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2024.08.12)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 26 Aug 2024 11:54:23 +0300

linux-restricted-modules (6.11.0-4.4) oracular; urgency=medium

  * Main version: 6.11.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 20 Aug 2024 12:13:49 +0300

linux-restricted-modules (6.10.0-20.20+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Aug 2024 21:35:51 +0100

linux-restricted-modules (6.10.0-20.20) oracular; urgency=medium

  * Main version: 6.10.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Aug 2024 15:06:45 +0200

linux-restricted-modules (6.10.0-19.19) oracular; urgency=medium

  * Main version: 6.10.0-19.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Aug 2024 17:12:19 +0200

linux-restricted-modules (6.10.0-18.18+3) oracular; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] nvidia: suppress nvidia 470 and 470-server until we figure out
      gcc-14 support

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Aug 2024 13:05:22 +0200

linux-restricted-modules (6.10.0-18.18+2) oracular; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update

  * Miscellaneous Ubuntu changes
    - [Packaging] debian/dkms-versions -- update

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Aug 2024 16:52:45 +0200

linux-restricted-modules (6.10.0-18.18+1) oracular; urgency=medium


  * Packaging resync (LP: #1786013)

