## linux-restricted-modules-nvidia-6.11 6.11.0-1011.11

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia-6.11 (6.11.0-1011.11) noble; urgency=medium

  * Main version: 6.11.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Jun 2025 16:37:45 -0500

linux-restricted-generate-nvidia-6.11 (6.11.0-1010.10) noble; urgency=medium

  * Main version: 6.11.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.05.30)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 May 2025 18:52:40 -0500

linux-restricted-generate-nvidia-6.11 (6.11.0-1009.9) noble; urgency=medium

  * Main version: 6.11.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 18 May 2025 09:16:25 -0500

linux-restricted-generate-nvidia-6.11 (6.11.0-1008.8) noble; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 14 May 2025 15:25:09 +0200

linux-restricted-generate-nvidia-6.11 (6.11.0-1007.7) noble; urgency=medium

  * Main version: 6.11.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.04.24)

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 01 May 2025 17:15:59 -0500
