=== debian/changelog ===
linux-restricted-modules-nvidia-6.11 (6.11.0-1011.11) noble; urgency=medium

  * Main version: 6.11.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Jun 2025 16:37:45 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1010.10) noble; urgency=medium

  * Main version: 6.11.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.05.30)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 May 2025 18:52:40 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1009.9) noble; urgency=medium

  * Main version: 6.11.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 18 May 2025 09:16:25 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1008.8) noble; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 14 May 2025 15:25:09 +0200

linux-restricted-modules-nvidia-6.11 (6.11.0-1007.7) noble; urgency=medium

  * Main version: 6.11.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.04.24)

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 01 May 2025 17:15:59 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1006.6) noble; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 18 Apr 2025 09:55:24 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1005.5) noble; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 17:21:12 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1004.4+1) noble; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/d2025.03.01)

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 10 Mar 2025 13:47:39 -0500

linux-restricted-modules-nvidia-6.11 (6.11.0-1004.4) noble; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 05 Mar 2025 09:41:05 -0600

linux-restricted-modules-nvidia-6.11 (6.11.0-1003.3+1) noble; urgency=medium

  * Main version: 6.11.0-1003.3

  * Backport huge pfnmap support to NVIDIA 6.11 (LP: #2091887)
    - [Packaging] Suppress 535 UDA drivers

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 21 Jan 2025 12:21:00 -0600

linux-restricted-modules-nvidia-6.11 (6.11.0-1003.3) noble; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.01.15)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 17 Jan 2025 13:18:10 -0600
