=== debian/control ===
Source: linux-restricted-modules-nvidia-6.11
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-1011-nvidia (>= 6.11.0-1011.11) [amd64 arm64],
 linux-headers-6.11.0-1011-nvidia-64k (>= 6.11.0-1011.11) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.2),
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.3),
 nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.3),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-nvidia/+git/noble

Package: linux-modules-nvidia-550-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the nvidia-6.11 flavour
 Install extra signed nvidia-550 modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-550-open-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the nvidia-6.11 flavour
 Install extra signed nvidia-550-open modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-570-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-6.11 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-570-open-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-6.11 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-535-server-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the nvidia-6.11 flavour
 Install extra signed nvidia-535-server modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-535-server-open-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the nvidia-6.11 flavour
 Install extra signed nvidia-535-server-open modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-550-server-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the nvidia-6.11 flavour
 Install extra signed nvidia-550-server modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-550-server-open-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the nvidia-6.11 flavour
 Install extra signed nvidia-550-server-open modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-570-server-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-6.11 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-6.11 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-6.11 flavour.

Package: linux-modules-nvidia-550-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-550 modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-550-open-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-550-open modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-570-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-570 modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-570-open-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-570-open modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-535-server-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-535-server modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-535-server-open-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-535-server-open modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-550-server-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-550-server modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-550-server-open-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-550-server-open modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-570-server-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-570-server modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-570-server-open-nvidia-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1011-nvidia-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the nvidia-64k-6.11 flavour
 Install extra signed nvidia-570-server-open modules compatible with the nvidia-64k-6.11 flavour.

Package: linux-modules-nvidia-550-nvidia-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550},
Description: Extra drivers for nvidia-550 for the nvidia-hwe-24.04 flavour
 Install extra signed nvidia-550 modules compatible with the nvidia-hwe-24.04 flavour.

Package: linux-modules-nvidia-550-open-nvidia-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-open-6.11.0-1011-nvidia (= ${binary:Version}),
 ${nvk:nvidia-550-open},
Description: Extra drivers for nvidia-550-open for the nvidia-hwe-24.04 flavour
 Install extra signed nvidia-550-open modules compatible with the nvidia-hwe-24.04 flavour.

Package: linux-modules-nvidia-570-nvidia-hwe-24.04
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
